@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body{
      font-family: "Playfair Display", serif;
}
.bg-body-tertiary{
    width: 80%;
    height: 67px;
    margin: auto;
    margin-top: 25px;
    border-radius: 76px;
    padding: 0 34px;
    box-shadow: 0 0 4px #dbdbdb;
  
}

.navbar-brand{
        background: #fff;
    border-radius: 64px;
    padding: 0;
    box-shadow: 0 0 4px #ccc;
}
#social-media-icon{
        margin: 6px 0;
}
#social-media-icon li{
       display: inline;
    padding: 0 4px;
}
#social-media-icon li svg{
    color: #515461;
}
.image-box{
    background-image: url(../images/banner.jpg);
    background-attachment: fixed;
    position: relative;
    height: 600px;
    overflow: hidden;
}
.image-box img{
    position: fixed;
}

.image-box-Services{
       background-image: url(../images/calibration.png);
    background-attachment: fixed;
    background-size: contain;
    position: relative;
    height: 281px;
    overflow: hidden;
}
.image-box-Services img{
    position: fixed;
}

.image-box-Services2{
       background-image: url(../images/inspection.png);
    background-attachment: fixed;
    background-size: contain;
    position: relative;
    height: 281px;
    overflow: hidden;
}
.image-box-Services2 img{
    position: fixed;
}
.image-box-Services3{
       background-image: url(../images/repair.png);
    background-attachment: fixed;
    background-size: contain;
    position: relative;
    height: 281px;
    overflow: hidden;
}
.image-box-Services3 img{
    position: fixed;
}
.image-box-Services4{
       background-image: url(../images/specialization.png);
    background-attachment: fixed;
    background-size: contain;
    position: relative;
    height: 281px;
    overflow: hidden;
}
.image-box-Services4 img{
    position: fixed;
}

.image-box-Services6{
       background-image: url(../images/itsolution.png);
    background-attachment: fixed;
    background-size: contain;
    position: relative;
    height: 281px;
    overflow: hidden;
}
.image-box-Services6 img{
    position: fixed;
}
.image-box-about{
       background-image: url(../images/about.png);
    background-attachment: fixed;
    background-size: contain;
    position: relative;
    height: 281px;
    overflow: hidden;
}
.image-box-about img{
    position: fixed;
}

.image-box-contact{
       background-image: url(../images/contact.png);
    background-attachment: fixed;
    background-size: contain;
    position: relative;
    height: 281px;
    overflow: hidden;
}
.image-box-contact img{
    position: fixed;
}

.image-box-Services5{
       background-image: url(../images/digitalm.png);
    background-attachment: fixed;
    background-size: contain;
    position: relative;
    height: 281px;
    overflow: hidden;
}
.image-box-Services5 img{
    position: fixed;
}


.hero-banner {
       text-align: center;
    }
    .hero-banner p{
            color: #fff;
    width: 68%;
    margin: 29px auto 0;
    }
.hero-banner h1 {
    font-size: 48px;
    color: #fff;
    margin-top: 240px;
    font-weight: 800;
    font-family: arial;
}
.hero-banner h1 span {
    color:#f8ff59;
    display: inline-block;
    position: relative;
    top: 4px;
    left: -7px;
    text-decoration: underline;
}
.animated-text {
    animation-fill-mode: both;
    animation-duration: 1s;
}
.fadeInDown {
    animation-name: fadeInDown;
    visibility:visible;
}
.certificate{
    position: relative;
}
.certificate li{
    display: inline;
    padding: 0 45px;
}
.certificate li img{
    width: 6%;
}
.whoweare{
    padding: 64px 0 0;
    width: 78%;
    margin: auto;
}

footer{
       
    box-shadow: 0 0 5px #cdd1f8;
    
}
footer .container{
width: 78%;
    margin: auto;
}


 main {
    flex-direction: row;
    display: flex
;
    justify-content: center;
    align-items: center;
    position: relative;
    background: #f6f9ff;
    padding: 34px 8px 32px 8px;
   
        }
main .container{
width: 90%;
    margin: 36px auto 0;
}
        em {
            color: #0d6efd;
        }
       
        /* Controls */
        .carousel-control-next {
            margin: 0 3em;
        }

        i.fa-arrow-right,
       i.fa-arrow-left {
          background: none;
          border: 2px solid #0d6efd;
          color: #0d6efd;
          padding: 10px;
          border-radius: 100%;
          transition: background .6s ease;
        }

        i.fa-arrow-right:hover,
        i.fa-arrow-left:hover {
            background: #0d6efd;
            color: white;
        }

        /* Indicators */
        .carousel-indicators {
            justify-content: flex-start;
           transform: translate(-40px, 50px);
        }

        .carousel-indicators [data-bs-target] {
            width: 10px;
            height: 10px;
            border-radius: 100%;
            border: 2px solid #0d6efd;
        }

        .carousel-indicators .active {
            opacity: 1;
            background-color:  #0d6efd;
        }

        /* Control buttons */
        .control-btn {
            position: absolute;
            top: 8px;
            right: 10em;
        }
        .carousel-control-next, 
        .carousel-control-prev {
            top: 1em;
            left: 3em;
        }

        .testimonial-text {
            display: grid;
            grid-template-columns: repeat(5, 1fr);
            column-gap: 20px; 
        }

        .wow {
            position: relative;
            grid-column: span 2;
        }

        .carousel-landmark {
            grid-column: span 3;
        }

        @media screen and (max-width: 576px) {
            .testimonial-text {
                margin-top: 50px;
            row-gap: 50px;
            
        }
            .wow {
            grid-column: span 5;
        }

        .carousel-landmark {  
            grid-column: span 5;
        }
        }

        p,a,h1,h2,h3,h4,h5,h6,ul,li {
	margin: 0;
	padding: 0;
}

.section-services {
	font-family: "Poppins", sans-serif;
	background-color: #e6edf7;
	color: #202020;
	padding-top: 115px;
    padding-bottom: 120px;
}

.section-services .header-section {
	margin-bottom: 34px;
}

.section-services .header-section .title {
	position: relative;
    padding-bottom: 14px;
    margin-bottom: 25px;
	font-weight: 700;
    font-size: 32px;
}

.section-services .header-section .title:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 50px;
	height: 3px;
	background-color: #0d6efd;
    border-radius: 3px;
}

.section-services .header-section .title:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
    transform: translateX(30px);
	width: 10px;
	height: 3px;
	background-color: #504f93;
    border-radius: 3px;
}

.section-services .header-section .description {
	font-size: 14px;
    color: #282828;
}

.section-services .single-service {
    position: relative;
    margin-top: 30px;
    background-color: #fff;
    border-radius: 10px;
    padding: 40px 30px;
    overflow: hidden;
}

.section-services .single-service .content {
	position: relative;
	z-index: 20;
}

.section-services .single-service .circle-before {
    position: absolute;
    top: 0;
    right: 0px;
    transform: translate(40%, -40%);
    width: 150px;
    height: 150px;
    background-color: #0d6efd;
    border: 6px solid #504f93;
    border-radius: 50%;
    opacity: 0.5;
    z-index: 10;
    transition: all .6s;
}

.section-services .single-service:hover .circle-before {
	width: 100%;
	height: 100%;
	transform: none;
	border: 0;
	border-radius: 0;
	opacity: 1;
}

.section-services .single-service .icon {
	display: inline-block;
	margin-bottom: 26px;
    width: 70px;
    height: 70px;
    background-color: #0d6efd;
    border-radius: 5px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    transition: all .3s;
}

.section-services .single-service:hover .icon {
	background-color: #fff;
	color: #0d6efd;
}

.section-services .single-service .title {
    margin-bottom: 18px;
	font-weight: 700;
    font-size: 18px;
    transition: color .3s;
}

.section-services .single-service:hover .title {
	color: #fff;
}

.section-services .single-service .description {
    margin-bottom: 20px;
    font-size: 14px;
    transition: color .3s;
}

.section-services .single-service:hover .description {
	color: #fff;
}

.section-services .single-service a {
	position: relative;
	font-size: 18px;
    color: #202020;
    text-decoration: none;
    font-weight: 500;
    transition: color .3s;
}

.section-services .single-service:hover a {
	color: #fff;
}

.section-services .single-service a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background-color: #0d6efd;
	transition: background-color .3s;
}

.section-services .single-service:hover a:after {
	background-color: #fff;
}

.content{
     margin: 0 auto 45px;
    padding: 44px 0 0;
    width: 90%;
}
.content p{
        margin: 12px 0;
}


        section {
            padding: 60px 0;
            min-height: 100vh;
        }
.contact-info {
  display: inline-block;
  width: 100%;
  text-align: center;
      margin-bottom: 10px;
}
.contact-info-icon {
margin-bottom: 15px;
}
.contact-info-item {
  background: #071c34;
  padding: 30px 0px;
}
.contact-page-sec .contact-page-form h2 {
  color: #071c34;
  text-transform: capitalize;
  font-size: 22px;
  font-weight: 700;
}
.contact-page-form .col-md-6.col-sm-6.col-xs-12 {
  padding-left: 0;
}  
.contact-page-form.contact-form input {
  margin-bottom: 5px;
}  
.contact-page-form.contact-form textarea {
  height: 110px;
}
.contact-page-form.contact-form input[type="submit"] {
  background: #071c34;
  width: 150px;
  border-color: #071c34;
}
.contact-info-icon i {
  font-size: 48px;
  color: #fda40b;
}
.contact-info-text p{margin-bottom:0px;}
.contact-info-text h2 {
  color: #fff;
  font-size: 22px;
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 10px;
}
.contact-info-text span {
  color: #999999;
  font-size: 16px;
  font-weight: ;
  display: inline-block;
  width: 100%;
}

.contact-page-form input {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  margin-bottom: 20px;
  padding: 12px 16px;
  width: 100%;
  border-radius: 4px;
}

.contact-page-form .message-input {
display: inline-block;
width: 100%;
padding-left: 0;
}
.single-input-field textarea {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  width: 100%;
  height: 120px;
  padding: 12px 16px;
  border-radius: 4px;
}
.single-input-fieldsbtn input[type="submit"] {
  background: #fda40b none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-weight: 600;
  padding: 10px 0;
  text-transform: capitalize;
  width: 150px;
  margin-top: 20px;
  font-size: 16px;
}
.single-input-fieldsbtn input[type="submit"]:hover{background:#071c34;transition: all 0.4s ease-in-out 0s;border-color:#071c34}
.single-input-field  h4 {
  color: #464646;
  text-transform: capitalize;
  font-size: 14px;
}
.contact-page-form {
  display: inline-block;
  width: 100%;
  margin-top: 30px;
}

.contact-page-map {
  margin-top: 36px;
}
.contact-page-form form {
    padding: 20px 15px 0;
}